PRODUCT STUDIO
Termékképek1 / 7
EnGenius / PRODUCT DOSSIER
EnGenius EWS7952FP
EnGenius EWS7952FP Switch
SKU: C2784031
EnGenius EWS7952FP Switch — Switch. Memória (RAM): 256 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
EnGenius EWS7952FP Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
DHCP-funkciók
Ethernet PoE tároló bemenetek száma
48
Ethernet doboz teljes teljesítménye
740 W
Ethernet üzeri áram Poe támogatás
IGMP keresése
Magasság
Réz Ethernet kábelozási technológia
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Útváltoztató/kapcsoló kapacitás
104 Gbit/s
SSH/SSL támogatás
Igen
Raf szerelése
SFP modul helyek száma
Kommunikációs LED-jelek
GTIN EAN UPC
4713361931697,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
EnGenius
Márka
EnGenius
Belső memória
Billentyű típusa
Biztonsági algoritmus támogatott
WEP, WPA, WPA2, WPA2-PSK
Biztonsági mentés és átvitel
Igen
Eladott piackok
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Fa-protokoll időtartama
Felügyeleti protokollok
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
Flash memória
Formafaktor
Frissíthető beágyazott szoftver
Igen
Gyors indítási útmutató
Igen
Használati útmutató
Igen
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kompatibilis rendszer HS kódja
85176990
Közlés folyamata vezérlése
MAC-cím szűrés
MIB támogatás
RFC1213, RFC1493, RFC1757, RFC2674
Mélység
Rendszerhez hozzáadás dátuma
2020-03-31
SSH SSL támogatás
Igen
Sebességkorlátozás
Igen
Szélesség
Súly
Tartozék kábelekkel
AC, LAN (RJ-45)
Termelés dátuma
Termék neve
EWS7952FP
Termék sorozat
Termék színe
Termékkód
EWS7952FP
Termékneve
EWS7952FP
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
5 - 95%
Üzemhőmérséklet-tartomány
0 - 40 °C
®